body 

{
 
	background-image:url(http://www.idesktopbackgrounds.com/wp-content/uploads/2008/10/black-background.jpg); 
	 

	background-attachment:fixed;
	color:blue; 
		
	font-family:Arial;
	font-size :18pt;
	margin-left:11%;
	margin-right:9%;
}

h1
{
	font-size:50pt;
	text-align:center;
	font-family:Kristen ITC;
	margin-top:8%;
}

h2
{
	font-size:25pt;
	color:purple;
	text-align:left;
	font-family:Kristen ITC;
}

p
{
	text-indent:1em;
}

span.hl
{
	background-color:blue;
	color:black;
}

a:link
{
	color:purple;
}

img
{
	padding:5px;
	margin-left:20%;
}